ApiKey support Rated 5 out of 5 stars

We need a new version to support the apikey. See http://sabnzbd.wikidot.com/automation-support

This review is for a previous version of the add-on (1.0.7). 

APIKey Support

Please upgrade to at least 1.0.7 for APIKey support. It is available under `See All Versions` if it hasn't been approved by AMO yet.